Project Trident 12-U7 Now Available

This is the seventh general package update to the STABLE release repository based upon TrueOS 12-Stable.

Package Changes From STABLE 12-U6

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 130
  • Deleted Packages: 72
  • Updated Packages: 865

New Packages (130)

  • InsightToolkit (science/InsightToolkit) : 5.0.1
  • beatslash-lv2 (audio/beatslash-lv2) : 1.0.6_1
  • bmfdec (converters/bmfdec) : g20180113
  • bogofilter-kc (mail/bogofilter-kc) : 1.2.5.r1
  • bogofilter-lmdb (mail/bogofilter-lmdb) : 1.2.5.r1
  • consul (sysutils/consul) : 1.5.1
  • consul-replicate (sysutils/consul-replicate) : 0.4.0
  • courier-sox (net/courier-sox) : 0.12.20180428
  • de-wordpress (german/wordpress) : 5.2.3
  • embree (graphics/embree) : 2.17.6
  • grafana6 (www/grafana6) : 6.3.5
  • ipfs-go (sysutils/ipfs-go) : 0.4.21
  • ja-font-myrica (japanese/font-myrica) : 2.012.20180119
  • ja-font-myricam (japanese/font-myricam) : 2.012.20180119
  • ja-ruby26-romkan (japanese/ruby-romkan) : 0.4_1
  • ja-ruby26-uconv (japanese/ruby-uconv) : 0.5.3
  • k40-whisperer (cad/k40-whisperer) : 0.36
  • ldraw (cad/ldraw) : 20190628
  • leocad (cad/leocad) : 19.07.1
  • libXpresent (x11/libXpresent) : 1.0.0
  • linux-c7-alsa-lib-devel (audio/linux-c7-alsa-lib-devel) : 1.1.6
  • linux-c7-make (devel/linux-c7-make) : 3.82
  • linux-unigine-heaven (games/linux-unigine-heaven) : 4.0_3
  • linux-unigine-valley (games/linux-unigine-valley) : 1.0_3
  • lives (multimedia/lives) : 2.10.2_4
  • luajit-openresty (lang/luajit-openresty) : 2.1.20190626
  • mons (x11/mons) : 0.8.2
  • nagiosql (net-mgmt/nagiosql) : 3.4.0_3
  • nats-streaming-server (net/nats-streaming-server) : 0.15.0
  • ngs-sdk (biology/ngs-sdk) : 2.10.0
  • opendnssec (dns/opendnssec) : 1.4.14_2
  • opendnssec2 (dns/opendnssec2) : 2.1.4_1
  • os-minimal-buildkernel (os/buildkernel) : 12.1.20190910105127
  • os-minimal-kernel (os/kernel) : 12.1.20190910105127
  • os-minimal-kernel-symbols (os/kernel-symbols) : 12.1.20190910105127
  • packer (sysutils/packer) : 1.4.3
  • py27-azure-functions-devops-build (devel/py-azure-functions-devops-build) : 0.0.22
  • py27-azure-mgmt-apimanagement (devel/py-azure-mgmt-apimanagement) : 0.1.0
  • py27-azure-mgmt-appconfiguration (devel/py-azure-mgmt-appconfiguration) : 0.1.0
  • py27-azure-mgmt-deploymentmanager (devel/py-azure-mgmt-deploymentmanager) : 0.1.0
  • py27-azure-mgmt-imagebuilder (devel/py-azure-mgmt-imagebuilder) : 0.2.1
  • py27-azure-mgmt-managedservices (devel/py-azure-mgmt-managedservices) : 1.0.0
  • py27-azure-mgmt-netapp (devel/py-azure-mgmt-netapp) : 0.5.0
  • py27-azure-mgmt-privatedns (devel/py-azure-mgmt-privatedns) : 0.1.0
  • py27-convertdate (devel/py-convertdate) : 2.1.3_1
  • py27-django-bakery (www/py-django-bakery) : 0.12.7
  • py27-django-staticinline (www/py-django-staticinline) : 1.3.1
  • py27-exscript (security/py-exscript) : 2.6
  • py27-fabric1 (devel/py-fabric1) : 1.14.1
  • py27-fbprophet (devel/py-fbprophet) : 0.5_1
  • py27-holidays (devel/py-holidays) : 0.9.11_1
  • py27-jsx-lexer (textproc/py-jsx-lexer) : 0.0.7
  • py27-lunardate (devel/py-lunardate) : 0.2.0_1
  • py27-misaka (textproc/py-misaka) : 2.1.1
  • py27-pyembree (graphics/py-pyembree) : 0.1.4_2
  • py27-pystan (math/py-pystan) : 2.19.0.0_1
  • py27-python-consul (sysutils/py-python-consul) : 1.1.0_1
  • py27-vsts (devel/py-vsts) : 0.1.25
  • py27-yt (math/py-yt) : 3.5.0_3
  • py36-azure-functions-devops-build (devel/py-azure-functions-devops-build) : 0.0.22
  • py36-azure-mgmt-apimanagement (devel/py-azure-mgmt-apimanagement) : 0.1.0
  • py36-azure-mgmt-appconfiguration (devel/py-azure-mgmt-appconfiguration) : 0.1.0
  • py36-azure-mgmt-deploymentmanager (devel/py-azure-mgmt-deploymentmanager) : 0.1.0
  • py36-azure-mgmt-imagebuilder (devel/py-azure-mgmt-imagebuilder) : 0.2.1
  • py36-azure-mgmt-managedservices (devel/py-azure-mgmt-managedservices) : 1.0.0
  • py36-azure-mgmt-netapp (devel/py-azure-mgmt-netapp) : 0.5.0
  • py36-azure-mgmt-privatedns (devel/py-azure-mgmt-privatedns) : 0.1.0
  • py36-convertdate (devel/py-convertdate) : 2.1.3_1
  • py36-django-bakery (www/py-django-bakery) : 0.12.7
  • py36-django-staticinline (www/py-django-staticinline) : 1.3.1
  • py36-exscript (security/py-exscript) : 2.6
  • py36-fabric (devel/py-fabric) : 2.5.0
  • py36-fbprophet (devel/py-fbprophet) : 0.5_1
  • py36-holidays (devel/py-holidays) : 0.9.11_1
  • py36-jsx-lexer (textproc/py-jsx-lexer) : 0.0.7
  • py36-lunardate (devel/py-lunardate) : 0.2.0_1
  • py36-misaka (textproc/py-misaka) : 2.1.1
  • py36-pyembree (graphics/py-pyembree) : 0.1.4_2
  • py36-pystan (math/py-pystan) : 2.19.0.0_1
  • py36-python-consul (sysutils/py-python-consul) : 1.1.0_1
  • py36-vsts (devel/py-vsts) : 0.1.25
  • py36-yt (math/py-yt) : 3.5.0_3
  • rdist (net/rdist6) : 6.1.5_6
  • rkward-kde (math/rkward-kde) : 0.7.0.b_6
  • ru-stardict-bars (russian/stardict-bars) : 2.4.2
  • ru-stardict-computer (russian/stardict-computer) : 2.4.2
  • ru-stardict-dal (russian/stardict-dal) : 2.4.2
  • ru-stardict-engcom (russian/stardict-engcom) : 2.4.2
  • ru-stardict-mueller7 (russian/stardict-mueller7) : 2.4.2
  • ru-stardict-mueller7accent (russian/stardict-mueller7accent) : 2.4.2
  • ru-stardict-pc (russian/stardict-pc) : 2.4.2
  • ruby25 (lang/ruby25) : 2.5.6
  • ruby26-bdb (databases/ruby-bdb) : 0.6.6_7
  • ruby26-bio (biology/ruby-bio) : 1.5.1
  • ruby26-bsearch (devel/ruby-bsearch) : 1.5_1
  • ruby26-camellia (security/ruby-camellia) : 1.2
  • ruby26-escape (textproc/ruby-escape) : 0.2
  • ruby26-format (textproc/ruby-format) : 1.09
  • ruby26-gd (graphics/ruby-gd) : 0.8.0_6
  • ruby26-gems (devel/ruby-gems) : 3.0.6
  • ruby26-htree (textproc/ruby-htree) : 0.8_1
  • ruby26-libpafe-ruby (devel/libpafe-ruby) : 0.0.8_1
  • ruby26-qdbm (databases/ruby-qdbm) : 1.8.78_4
  • ruby26-rdtool (textproc/ruby-rdtool) : 0.6.38
  • ruby26-rttool (textproc/ruby-rttool) : 1.0.3_1
  • ruby26-sdl (devel/ruby-sdl) : 2.2.0
  • ruby26-setup.rb (devel/ruby-setup.rb) : 3.4.1_1
  • ruby26-smf (audio/ruby-smf) : 0.15.15_1
  • ruby26-taglib (audio/ruby-taglib) : 1.1_1
  • ruby26-tokyocabinet (databases/ruby-tokyocabinet) : 1.31
  • ruby26-xapian (databases/ruby-xapian) : 1.4.12
  • ruby26-xmlparser (textproc/ruby-xmlparser) : 0.7.3_1
  • rubygem-grape_logging181 (devel/rubygem-grape_logging181) : 1.8.1
  • rubygem-jekyll-sass-converter1 (textproc/rubygem-jekyll-sass-converter1) : 1.5.2
  • rubygem-jekyll3 (www/rubygem-jekyll3) : 3.8.6
  • rubygem-kramdown-parser-gfm (textproc/rubygem-kramdown-parser-gfm) : 1.1.0
  • rubygem-kramdown1 (textproc/rubygem-kramdown1) : 1.17.0
  • rubygem-xdg (devel/rubygem-xdg) : 3.0.2
  • softether-devel (security/softether-devel) : 4.30.9700.b
  • stardict-dictd_mova (textproc/stardict-dictd_mova) : 2.4.2_8
  • stardict-quick (textproc/stardict-quick) : 2.4.2_9
  • suricata5 (security/suricata5) : 5.0.0.b1
  • szl-libreoffice (editors/libreoffice-szl) : 6.3.1
  • terraform (sysutils/terraform) : 0.12.8
  • terraform-provider-vultr (sysutils/terraform-provider-vultr) : 0.1.10
  • tome4 (games/tome4) : 1.5.10
  • totp-cli (security/totp-cli) : 1.1.1
  • utouch-kmod (misc/utouch-kmod) : 0.0.1
  • v2ray (net/v2ray) : 4.20.0
  • yuzu (emulators/yuzu) : s20190909

Deleted Packages (72)

  • adios2 (misc/adios2) : Unknown reason
  • ardour5 (audio/ardour5) : Unknown reason
  • audacity (audio/audacity) : Unknown reason
  • cataclysm-dda (games/cataclysm-dda) : Unknown reason
  • cufflinks (biology/cufflinks) : Unknown reason
  • dangerdeep (games/dangerdeep) : Unknown reason
  • denemo (audio/denemo) : Unknown reason
  • electricsheep (graphics/electricsheep) : Unknown reason
  • gtimelapse (graphics/gtimelapse) : Unknown reason
  • iriverter (multimedia/iriverter) : Unknown reason
  • ja-ruby25-romkan (japanese/ruby-romkan) : Unknown reason
  • ja-ruby25-uconv (japanese/ruby-uconv) : Unknown reason
  • kicad-doc (cad/kicad-doc) : Unknown reason
  • libstrfunc (devel/libstrfunc) : Unknown reason
  • mixxx (audio/mixxx) : Unknown reason
  • mixxx21 (audio/mixxx21) : Unknown reason
  • nagcon (net-mgmt/nagcon) : Unknown reason
  • ncnf (devel/ncnf) : Unknown reason
  • nginx-full (www/nginx-full) : Unknown reason
  • ocaml-ocurl (ftp/ocaml-ocurl) : Unknown reason
  • p5-Continuity (www/p5-Continuity) : Unknown reason
  • p5-Coro (devel/p5-Coro) : Unknown reason
  • p5-Corona (www/p5-Corona) : Unknown reason
  • p5-FurlX-Coro (www/p5-FurlX-Coro) : Unknown reason
  • p5-Net-IMAP-Server (mail/p5-Net-IMAP-Server) : Unknown reason
  • p5-Net-RabbitFoot (net/p5-Net-RabbitFoot) : Unknown reason
  • p5-Net-SSH-Mechanize (net/p5-Net-SSH-Mechanize) : Unknown reason
  • p5-Net-Server-Coro (net/p5-Net-Server-Coro) : Unknown reason
  • p5-Plack-Server-Coro (www/p5-Plack-Server-Coro) : Unknown reason
  • p5-Squatting (www/p5-Squatting) : Unknown reason
  • p5-Squatting-On-PSGI (www/p5-Squatting-On-PSGI) : Unknown reason
  • postgresql-plruby (databases/postgresql-plruby) : Unknown reason
  • pulseeffects (audio/pulseeffects) : Unknown reason
  • py27-django-dpaste (www/py-django-dpaste) : Unknown reason
  • py27-k40-whisperer (cad/k40-whisperer) : Unknown reason
  • qemu2 (emulators/qemu2) : Unknown reason
  • rubberband (audio/rubberband) : Unknown reason
  • ruby25-bdb (databases/ruby-bdb) : Unknown reason
  • ruby25-bio (biology/ruby-bio) : Unknown reason
  • ruby25-bsearch (devel/ruby-bsearch) : Unknown reason
  • ruby25-camellia (security/ruby-camellia) : Unknown reason
  • ruby25-escape (textproc/ruby-escape) : Unknown reason
  • ruby25-format (textproc/ruby-format) : Unknown reason
  • ruby25-gd (graphics/ruby-gd) : Unknown reason
  • ruby25-gems (devel/ruby-gems) : Unknown reason
  • ruby25-htree (textproc/ruby-htree) : Unknown reason
  • ruby25-libpafe-ruby (devel/libpafe-ruby) : Unknown reason
  • ruby25-qdbm (databases/ruby-qdbm) : Unknown reason
  • ruby25-rdtool (textproc/ruby-rdtool) : Unknown reason
  • ruby25-rttool (textproc/ruby-rttool) : Unknown reason
  • ruby25-sdl (devel/ruby-sdl) : Unknown reason
  • ruby25-setup.rb (devel/ruby-setup.rb) : Unknown reason
  • ruby25-smf (audio/ruby-smf) : Unknown reason
  • ruby25-taglib (audio/ruby-taglib) : Unknown reason
  • ruby25-tokyocabinet (databases/ruby-tokyocabinet) : Unknown reason
  • ruby25-xapian (databases/ruby-xapian) : Unknown reason
  • ruby25-xmlparser (textproc/ruby-xmlparser) : Unknown reason
  • ruby26 (lang/ruby26) : Unknown reason
  • rubygem-passenger-apache (www/rubygem-passenger) : Unknown reason
  • rubygem-passenger-nginx (www/rubygem-passenger) : Unknown reason
  • rubygem-webpack-rails-rails5 (www/rubygem-webpack-rails-rails5) : Unknown reason
  • snortsam (security/snortsam) : Unknown reason
  • sonic-visualiser (audio/sonic-visualiser) : Unknown reason
  • uefi-edk2-qemu-i386 (sysutils/uefi-edk2-qemu) : Unknown reason
  • uefi-edk2-qemu-x86_64 (sysutils/uefi-edk2-qemu) : Unknown reason
  • unit-perl5.30 (www/unit-perl) : Unknown reason
  • unit-php73 (www/unit-php) : Unknown reason
  • valgrind (devel/valgrind) : Unknown reason
  • valgrind-devel (devel/valgrind-devel) : Unknown reason
  • vamp-plugin-sdk (audio/vamp-plugin-sdk) : Unknown reason
  • vavoom (games/vavoom) : Unknown reason
  • vavoom-extras (games/vavoom-extras) : Unknown reason

Updated Packages (865)

  • R-cran-forecast (math/R-cran-forecast) : 8.8 -> 8.9
  • R-cran-hms (devel/R-cran-hms) : 0.5.0_1 -> 0.5.1
  • R-cran-plm (finance/R-cran-plm) : 2.1.0 -> 2.2.0
  • R-cran-rmarkdown (textproc/R-cran-rmarkdown) : 1.14_1 -> 1.15
  • R-cran-units (math/R-cran-units) : 0.6.3_1 -> 0.6.4
  • R-cran-visNetwork (graphics/R-cran-visNetwork) : 2.0.7_1 -> 2.0.8
  • R-cran-xfun (misc/R-cran-xfun) : 0.8_1 -> 0.9
  • activemq (net/activemq) : 5.15.9_1 -> 5.15.10
  • af-libreoffice (editors/libreoffice-af) : 6.3.0 -> 6.3.1
  • afl++ (security/afl++) : 2.53d.a1 -> 2.54c
  • akonadi (databases/akonadi) : 19.08.0_1 -> 19.08.1_1
  • akonadi-calendar (net/akonadi-calendar) : 19.08.0 -> 19.08.1
  • akonadi-calendar-tools (deskutils/akonadi-calendar-tools) : 19.08.0 -> 19.08.1
  • akonadi-contacts (net/akonadi-contacts) : 19.08.0 -> 19.08.1
  • akonadi-import-wizard (deskutils/akonadi-import-wizard) : 19.08.0 -> 19.08.1
  • akonadi-mime (net/akonadi-mime) : 19.08.0 -> 19.08.1
  • akonadi-notes (net/akonadi-notes) : 19.08.0 -> 19.08.1
  • akonadi-search (net/akonadi-search) : 19.08.0 -> 19.08.1
  • akonadiconsole (deskutils/akonadiconsole) : 19.08.0 -> 19.08.1
  • akregator (deskutils/akregator) : 19.08.0 -> 19.08.1
  • am-libreoffice (editors/libreoffice-am) : 6.3.0 -> 6.3.1
  • analitza (math/analitza) : 19.08.0 -> 19.08.1
  • android-tools-adb (devel/android-tools-adb) : 9.0.0.r3_3 -> 29.0.2
  • android-tools-fastboot (devel/android-tools-fastboot) : 9.0.0.r3_2 -> 9.0.0.r3_3
  • aom (multimedia/aom) : 1.0.0.2316 -> 1.0.0.2345
  • ar-libreoffice (arabic/libreoffice) : 6.3.0 -> 6.3.1
  • ark (archivers/ark) : 19.08.0 -> 19.08.1
  • artikulate (misc/artikulate) : 19.08.0_1 -> 19.08.1_1
  • as-libreoffice (editors/libreoffice-as) : 6.3.0 -> 6.3.1
  • ast-libreoffice (editors/libreoffice-ast) : 6.3.0 -> 6.3.1
  • asterisk13 (net/asterisk13) : 13.28.0_1 -> 13.28.1
  • asterisk15 (net/asterisk15) : 15.7.3_1 -> 15.7.4
  • asterisk16 (net/asterisk16) : 16.5.0_1 -> 16.5.1
  • audiocd-kio (audio/audiocd-kio) : 19.08.0 -> 19.08.1
  • aws-c-common (devel/aws-c-commons) : 0.3.9_1 -> 0.4.6
  • aws-c-event-stream (devel/aws-c-event-stream) : 0.1.1_1 -> 0.1.2
  • aws-checksums (devel/aws-checksums) : 0.1.2 -> 0.1.3
  • aws-sdk-cpp (devel/aws-sdk-cpp) : 1.7.113_1 -> 1.7.178
  • baloo-widgets (sysutils/baloo-widgets) : 19.08.0 -> 19.08.1
  • be-libreoffice (editors/libreoffice-be) : 6.3.0 -> 6.3.1
  • beid (security/beid) : 4.4.19_1 -> 4.4.21
  • bftpd (ftp/bftpd) : 5.0 -> 5.2
  • bg-libreoffice (editors/libreoffice-bg) : 6.3.0 -> 6.3.1
  • bibtexconv (converters/bibtexconv) : 1.1.11 -> 1.1.17
  • blinken (games/blinken) : 19.08.0 -> 19.08.1
  • bmpp (graphics/bmeps) : 4.24.1 -> 4.24.2
  • bn-libreoffice (editors/libreoffice-bn) : 6.3.0 -> 6.3.1
  • bn_IN-libreoffice (editors/libreoffice-bn_IN) : 6.3.0 -> 6.3.1
  • bo-libreoffice (editors/libreoffice-bo) : 6.3.0 -> 6.3.1
  • bogofilter (mail/bogofilter) : 1.2.4_8 -> 1.2.5.r1
  • bogofilter-sqlite (mail/bogofilter-sqlite) : 1.2.4_4 -> 1.2.5.r1
  • bogofilter-tc (mail/bogofilter-tc) : 1.2.4_3 -> 1.2.5.r1
  • bomber (games/bomber) : 19.08.0 -> 19.08.1
  • bonnie++ (benchmarks/bonnie++) : 1.97.3 -> 1.98
  • bovo (games/bovo) : 19.08.0 -> 19.08.1
  • br-libreoffice (editors/libreoffice-br) : 6.3.0 -> 6.3.1
  • brx-libreoffice (editors/libreoffice-brx) : 6.3.0 -> 6.3.1
  • bs-libreoffice (editors/libreoffice-bs) : 6.3.0 -> 6.3.1
  • bsdisks (sysutils/bsdisks) : 0.8_1 -> 0.9
  • ca-libreoffice (editors/libreoffice-ca) : 6.3.0 -> 6.3.1
  • ca_valencia-libreoffice (editors/libreoffice-ca_valencia) : 6.3.0 -> 6.3.1
  • calcurse (deskutils/calcurse) : 4.3.0 -> 4.5.0
  • calendarsupport (net/calendarsupport) : 19.08.0_1 -> 19.08.1_1
  • cantor (math/cantor) : 19.08.0 -> 19.08.1
  • cervisia (devel/cervisia) : 19.08.0 -> 19.08.1
  • check_mk_agent (net-mgmt/check_mk_agent) : 1.5.0.p20 -> 1.5.0.p21
  • cinnamon-screensaver (x11/cinnamon-screensaver) : 2.4.1 -> 2.4.1_1
  • cinnamon-settings-daemon (sysutils/cinnamon-settings-daemon) : 2.4.3_5 -> 2.4.3_6
  • citra (emulators/citra) : s20190902 -> s20190906_1
  • citra-qt5 (emulators/citra-qt5) : s20190902 -> s20190906_1
  • clamav-unofficial-sigs (security/clamav-unofficial-sigs) : 5.6.2_1 -> 6.1.1
  • cloc (misc/cloc) : 1.80 -> 1.82
  • cmake (devel/cmake) : 3.15.2 -> 3.15.3
  • cmake-doc (devel/cmake-doc) : 3.15.2 -> 3.15.3
  • cmake-gui (devel/cmake-gui) : 3.15.2 -> 3.15.3
  • cppcheck (devel/cppcheck) : 1.88_1 -> 1.89
  • cppcheck-gui (devel/cppcheck-gui) : 1.88 -> 1.89
  • crm114 (mail/crm114) : 20100106_2 -> 20100106_3
  • cs-libreoffice (editors/libreoffice-cs) : 6.3.0 -> 6.3.1
  • cups-bjnp (print/cups-bjnp) : 2.0.1 -> 2.0.2
  • cups-filters (print/cups-filters) : 1.25.3 -> 1.25.4
  • cy-libreoffice (editors/libreoffice-cy) : 6.3.0 -> 6.3.1
  • cyberchef (security/cyberchef) : 8.24.2_2 -> 9.6.0_2
  • da-libreoffice (editors/libreoffice-da) : 6.3.0 -> 6.3.1
  • ddgr (www/ddgr) : 1.6 -> 1.7
  • de-libreoffice (german/libreoffice) : 6.3.0 -> 6.3.1
  • de-mythes (german/mythes) : 2019.09.01 -> 2019.09.08
  • dgo-libreoffice (editors/libreoffice-dgo) : 6.3.0 -> 6.3.1
  • digikam (graphics/digikam) : 6.2.0 -> 6.3.0
  • dolphin (x11-fm/dolphin) : 19.08.0 -> 19.08.1
  • dolphin-plugins (devel/dolphin-plugins) : 19.08.0 -> 19.08.1
  • dragon-player (multimedia/dragon) : 19.08.0 -> 19.08.1
  • drive (net/drive) : 0.3.9.1_4 -> 0.3.9.1_5
  • drm-fbsd11.2-kmod (graphics/drm-fbsd11.2-kmod) : 4.11g20190806 -> 4.11g20190906
  • drm-legacy-kmod (graphics/drm-legacy-kmod) : g20190828 -> g20190910
  • dsb-libreoffice (editors/libreoffice-dsb) : 6.3.0 -> 6.3.1
  • dz-libreoffice (editors/libreoffice-dz) : 6.3.0 -> 6.3.1
  • eclipse (java/eclipse) : 4.12 -> 4.12_1
  • eksctl (sysutils/eksctl) : 0.5.0 -> 0.5.2
  • el-libreoffice (editors/libreoffice-el) : 6.3.0 -> 6.3.1
  • emacs-devel (editors/emacs-devel) : 27.0.50.20190903 -> 27.0.50.20190908
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20190903 -> 27.0.50.20190908
  • en_GB-libreoffice (editors/libreoffice-en_GB) : 6.3.0 -> 6.3.1
  • en_ZA-libreoffice (editors/libreoffice-en_ZA) : 6.3.0 -> 6.3.1
  • eo-libreoffice (editors/libreoffice-eo) : 6.3.0 -> 6.3.1
  • es-libreoffice (editors/libreoffice-es) : 6.3.0 -> 6.3.1
  • ess-emacs26 (math/ess) : 17.11_6 -> 18.10.2
  • ess-emacs26_canna (math/ess) : 17.11_6 -> 18.10.2
  • ess-emacs26_nox (math/ess) : 17.11_6 -> 18.10.2
  • ess-emacs27 (math/ess) : 17.11_6 -> 18.10.2
  • ess-emacs27_nox (math/ess) : 17.11_6 -> 18.10.2
  • et-libreoffice (editors/libreoffice-et) : 6.3.0 -> 6.3.1
  • eu-libreoffice (editors/libreoffice-eu) : 6.3.0 -> 6.3.1
  • eventviews (net/eventviews) : 19.08.0_1 -> 19.08.1_1
  • exfat-utils (sysutils/exfat-utils) : 1.2.8 -> 1.3.0
  • exim (mail/exim) : 4.92.1 -> 4.92.2
  • exim-ldap2 (mail/exim-ldap2) : 4.92.1 -> 4.92.2
  • exim-monitor (mail/exim-monitor) : 4.92.1 -> 4.92.2
  • exim-mysql (mail/exim-mysql) : 4.92.1 -> 4.92.2
  • exim-postgresql (mail/exim-postgresql) : 4.92.1_2 -> 4.92.2_2
  • exim-sa-exim (mail/exim-sa-exim) : 4.92.1+4.2 -> 4.92.2+4.2
  • exim-sqlite (mail/exim-sqlite) : 4.92.1 -> 4.92.2
  • exprtk (math/exprtk) : g20190630 -> g20190717
  • fa-libreoffice (editors/libreoffice-fa) : 6.3.0 -> 6.3.1
  • ffmpeg (multimedia/ffmpeg) : 4.2_2 -> 4.2.1
  • fi-libreoffice (editors/libreoffice-fi) : 6.3.0 -> 6.3.1
  • filelight (sysutils/filelight) : 19.08.0 -> 19.08.1
  • findutils (misc/findutils) : 4.6.0_1 -> 4.7.0
  • firefox (www/firefox) : 69.0 -> 69.0_2
  • firefox-esr (www/firefox-esr) : 68.1.0 -> 68.1.0_2
  • fontforge (print/fontforge) : 20190413 -> 20190801_1
  • foomatic-db (print/foomatic-db) : 20190302 -> 20190909
  • fr-libreoffice (french/libreoffice) : 6.3.0 -> 6.3.1
  • fr-wordpress (french/wordpress) : 5.2.2 -> 5.2.3
  • freetds (databases/freetds) : 1.1.12 -> 1.1.15
  • fusefs-exfat (sysutils/fusefs-exfat) : 1.2.8 -> 1.3.0
  • fy-libreoffice (editors/libreoffice-fy) : 6.3.0 -> 6.3.1
  • ga-libreoffice (editors/libreoffice-ga) : 6.3.0 -> 6.3.1
  • gbsplay (audio/gbsplay) : 0.0.93.130_1 -> 0.0.93.151_1
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190825 -> 10.0.0.s20190908
  • gcc48 (lang/gcc48) : 4.8.5_10 -> 4.8.5_11
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190829 -> 7.4.1.s20190905
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190830 -> 8.3.1.s20190906
  • gcc9-devel (lang/gcc9-devel) : 9.2.1.s20190824 -> 9.2.1.s20190831
  • gd-libreoffice (editors/libreoffice-gd) : 6.3.0 -> 6.3.1
  • gegl (graphics/gegl) : 0.4.16_2 -> 0.4.16_3
  • get_iplayer (net/get_iplayer) : 3.17_2 -> 3.22
  • gitaly (devel/gitaly) : 1.53.3 -> 1.59.2
  • gitlab-ce (www/gitlab-ce) : 12.1.8 -> 12.2.4
  • gitlab-workhorse (www/gitlab-workhorse) : 8.7.1 -> 8.8.1
  • gl-libreoffice (editors/libreoffice-gl) : 6.3.0 -> 6.3.1
  • gnucash (finance/gnucash) : 3.6_2 -> 3.7
  • gnucash-docs (finance/gnucash-docs) : 3.6 -> 3.7
  • go-devel (lang/go-devel) : g20190829 -> g20190903
  • granatier (games/granatier) : 19.08.0 -> 19.08.1
  • granite (x11-toolkits/granite) : 5.2.4 -> 5.2.5
  • grantlee-editor (deskutils/grantlee-editor) : 19.08.0 -> 19.08.1
  • grantleetheme (deskutils/grantleetheme) : 19.08.0 -> 19.08.1
  • grass7 (databases/grass7) : 7.6.1_5 -> 7.6.1_6
  • groonga (textproc/groonga) : 9.0.6 -> 9.0.7
  • gu-libreoffice (editors/libreoffice-gu) : 6.3.0 -> 6.3.1
  • gug-libreoffice (editors/libreoffice-gug) : 6.3.0 -> 6.3.1
  • gwenview (graphics/gwenview) : 19.08.0_1 -> 19.08.1_1
  • he-libreoffice (hebrew/libreoffice) : 6.3.0 -> 6.3.1
  • hi-libreoffice (editors/libreoffice-hi) : 6.3.0 -> 6.3.1
  • homebank (finance/homebank) : 5.2.6 -> 5.2.7
  • hr-libreoffice (editors/libreoffice-hr) : 6.3.0 -> 6.3.1
  • hsb-libreoffice (editors/libreoffice-hsb) : 6.3.0 -> 6.3.1
  • hu-libreoffice (hungarian/libreoffice) : 6.3.0 -> 6.3.1
  • id-libreoffice (editors/libreoffice-id) : 6.3.0 -> 6.3.1
  • incidenceeditor (net/incidenceeditor) : 19.08.0_1 -> 19.08.1_1
  • iplike (databases/iplike) : 2.1.1_1 -> 2.1.3
  • ipv6calc (net-mgmt/ipv6calc) : 2.0.0 -> 2.1.1
  • is-libreoffice (editors/libreoffice-is) : 6.3.0 -> 6.3.1
  • it-libreoffice (editors/libreoffice-it) : 6.3.0 -> 6.3.1
  • ja-ajaxzip2-data (japanese/ajaxzip2-data) : 20181228 -> 20190830
  • ja-kiten (japanese/kiten) : 19.08.0 -> 19.08.1
  • ja-libreoffice (japanese/libreoffice) : 6.3.0 -> 6.3.1
  • ja-p5-Number-Phone-JP (japanese/p5-Number-Phone-JP) : 0.20190204 -> 0.20190521
  • ja-wordpress (japanese/wordpress) : 5.2.2 -> 5.2.3
  • ja-zipcodes (japanese/zipcodes) : 20181228 -> 20190830
  • jenkins (devel/jenkins) : 2.193 -> 2.194
  • juk (audio/juk) : 19.08.0 -> 19.08.1
  • k3b (sysutils/k3b) : 19.08.0 -> 19.08.1
  • ka-libreoffice (editors/libreoffice-ka) : 6.3.0 -> 6.3.1
  • kab-libreoffice (editors/libreoffice-kab) : 6.3.0 -> 6.3.1
  • kaccounts-integration (net-im/kaccounts-integration) : 19.08.0 -> 19.08.1
  • kaccounts-providers (net-im/kaccounts-providers) : 19.08.0 -> 19.08.1
  • kaddressbook (deskutils/kaddressbook) : 19.08.0 -> 19.08.1
  • kalarm (deskutils/kalarm) : 19.08.0 -> 19.08.1
  • kalarmcal (net/kalarmcal) : 19.08.0 -> 19.08.1
  • kalgebra (math/kalgebra) : 19.08.0 -> 19.08.1
  • kalzium (science/kalzium) : 19.08.0 -> 19.08.1
  • kamera (graphics/kamera) : 19.08.0 -> 19.08.1
  • kamoso (multimedia/kamoso) : 19.08.0 -> 19.08.1
  • kanagram (games/kanagram) : 19.08.0 -> 19.08.1
  • kapman (games/kapman) : 19.08.0 -> 19.08.1
  • kapptemplate (devel/kapptemplate) : 19.08.0 -> 19.08.1
  • kate (editors/kate) : 19.08.0 -> 19.08.1
  • katomic (games/katomic) : 19.08.0 -> 19.08.1
  • kbackup (sysutils/kbackup) : 19.08.0 -> 19.08.1
  • kblackbox (games/kblackbox) : 19.08.0 -> 19.08.1
  • kblocks (games/kblocks) : 19.08.0 -> 19.08.1
  • kblog (net/kblog) : 19.08.0 -> 19.08.1
  • kbounce (games/kbounce) : 19.08.0 -> 19.08.1
  • kbreakout (games/kbreakout) : 19.08.0 -> 19.08.1
  • kbruch (math/kbruch) : 19.08.0 -> 19.08.1
  • kcachegrind (devel/kcachegrind) : 19.08.0 -> 19.08.1
  • kcalc (math/kcalc) : 19.08.0 -> 19.08.1
  • kcalcore (net/kcalcore) : 19.08.0 -> 19.08.1
  • kcalutils (net/kcalutils) : 19.08.0 -> 19.08.1
  • kcharselect (deskutils/kcharselect) : 19.08.0 -> 19.08.1
  • kcolorchooser (graphics/kcolorchooser) : 19.08.0 -> 19.08.1
  • kcontacts (net/kcontacts) : 19.08.0 -> 19.08.1
  • kcron (sysutils/kcron) : 19.08.0 -> 19.08.1
  • kdav (net/kdav) : 19.08.0 -> 19.08.1
  • kde-baseapps (x11/kde-baseapps) : 19.08.0 -> 19.08.1
  • kde-dev-scripts (devel/kde-dev-scripts) : 19.08.0 -> 19.08.1
  • kde-dev-utils (devel/kde-dev-utils) : 19.08.0 -> 19.08.1
  • kde-telepathy (net-im/kde-telepathy) : 19.08.0 -> 19.08.1
  • kde5 (x11/kde5) : 5.16.5.19.08.0 -> 5.16.5.19.08.1
  • kdeaccessibility (accessibility/kdeaccessibility) : 19.08.0 -> 19.08.1
  • kdeadmin (sysutils/kdeadmin) : 19.08.0 -> 19.08.1
  • kdebugsettings (sysutils/kdebugsettings) : 19.08.0 -> 19.08.1
  • kdeedu (misc/kdeedu) : 19.08.0 -> 19.08.1
  • kdeedu-data (misc/kdeedu-data) : 19.08.0 -> 19.08.1
  • kdegames (games/kdegames) : 19.08.0 -> 19.08.1
  • kdegraphics (graphics/kdegraphics) : 19.08.0 -> 19.08.1
  • kdegraphics-mobipocket (graphics/kdegraphics-mobipocket) : 19.08.0 -> 19.08.1
  • kdegraphics-svgpart (graphics/kdegraphics-svgpart) : 19.08.0 -> 19.08.1
  • kdegraphics-thumbnailers (graphics/kdegraphics-thumbnailers) : 19.08.0 -> 19.08.1
  • kdemultimedia (multimedia/kdemultimedia) : 19.08.0 -> 19.08.1
  • kdemultimedia-ffmpegthumbs (multimedia/kdemultimedia-ffmpegthumbs) : 19.08.0 -> 19.08.1
  • kdenetwork (net/kdenetwork) : 19.08.0 -> 19.08.1
  • kdenetwork-filesharing (net/kdenetwork-filesharing) : 19.08.0 -> 19.08.1
  • kdepim (deskutils/kdepim) : 19.08.0 -> 19.08.1
  • kdepim-addons (deskutils/kdepim-addons) : 19.08.0 -> 19.08.1
  • kdepim-apps-libs (deskutils/kdepim-apps-libs) : 19.08.0 -> 19.08.1
  • kdepim-runtime (deskutils/kdepim-runtime) : 19.08.0_1 -> 19.08.1_1
  • kdesdk (devel/kdesdk) : 19.08.0 -> 19.08.1
  • kdesdk-thumbnailers (devel/kdesdk-thumbnailers) : 19.08.0 -> 19.08.1
  • kdeutils (misc/kdeutils) : 19.08.0 -> 19.08.1
  • kdf (sysutils/kdf) : 19.08.0 -> 19.08.1
  • kdialog (sysutils/kdialog) : 19.08.0 -> 19.08.1
  • kdiamond (games/kdiamond) : 19.08.0 -> 19.08.1
  • keditbookmarks (deskutils/keditbookmarks) : 19.08.0 -> 19.08.1
  • kfind (deskutils/kfind) : 19.08.0 -> 19.08.1
  • kfloppy (sysutils/kfloppy) : 19.08.0 -> 19.08.1
  • kfourinline (games/kfourinline) : 19.08.0 -> 19.08.1
  • kgeography (misc/kgeography) : 19.08.0 -> 19.08.1
  • kget (net/kget) : 19.08.0 -> 19.08.1
  • kgoldrunner (games/kgoldrunner) : 19.08.0 -> 19.08.1
  • kgpg (security/kgpg) : 19.08.0 -> 19.08.1
  • khangman (games/khangman) : 19.08.0 -> 19.08.1
  • khelpcenter (sysutils/khelpcenter) : 19.08.0 -> 19.08.1
  • kidentitymanagement (net/kidentitymanagement) : 19.08.0 -> 19.08.1
  • kig (math/kig) : 19.08.0_1 -> 19.08.1_1
  • kigo (games/kigo) : 19.08.0 -> 19.08.1
  • killbots (games/killbots) : 19.08.0 -> 19.08.1
  • kimagemapeditor (graphics/kimagemapeditor) : 19.08.0 -> 19.08.1
  • kimap (net/kimap) : 19.08.0_1 -> 19.08.1_1
  • kio-extras (devel/kio-extras) : 19.08.0 -> 19.08.1
  • kipi-plugins (graphics/kipi-plugins) : 19.08.0 -> 19.08.1
  • kiriki (games/kiriki) : 19.08.0 -> 19.08.1
  • kitinerary (net/kitinerary) : 19.08.0_1 -> 19.08.1_1
  • kjumpingcube (games/kjumpingcube) : 19.08.0 -> 19.08.1
  • kk-libreoffice (editors/libreoffice-kk) : 6.3.0 -> 6.3.1
  • kldap (net/kldap) : 19.08.0 -> 19.08.1
  • kleopatra (security/kleopatra) : 19.08.0_1 -> 19.08.1_1
  • klettres (misc/klettres) : 19.08.0 -> 19.08.1
  • klickety (games/klickety) : 19.08.0 -> 19.08.1
  • klines (games/klines) : 19.08.0 -> 19.08.1
  • klog (comms/klog) : 0.9.7.2_1 -> 0.9.8.1
  • km-libreoffice (editors/libreoffice-km) : 6.3.0 -> 6.3.1
  • kmag (accessibility/kmag) : 19.08.0 -> 19.08.1
  • kmahjongg (games/kmahjongg) : 19.08.0 -> 19.08.1
  • kmail (deskutils/kmail) : 19.08.0 -> 19.08.1
  • kmail-account-wizard (deskutils/kmail-account-wizard) : 19.08.0 -> 19.08.1
  • kmailtransport (net/kmailtransport) : 19.08.0 -> 19.08.1
  • kmbox (net/kmbox) : 19.08.0 -> 19.08.1
  • kmime (net/kmime) : 19.08.0_1 -> 19.08.1_1
  • kmines (games/kmines) : 19.08.0 -> 19.08.1
  • kmix (audio/kmix) : 19.08.0 -> 19.08.1
  • kmousetool (accessibility/kmousetool) : 19.08.0 -> 19.08.1
  • kmouth (accessibility/kmouth) : 19.08.0 -> 19.08.1
  • kmplot (math/kmplot) : 19.08.0 -> 19.08.1
  • kmr_Latn-libreoffice (editors/libreoffice-kmr_Latn) : 6.3.0 -> 6.3.1
  • kn-libreoffice (editors/libreoffice-kn) : 6.3.0 -> 6.3.1
  • knavalbattle (games/knavalbattle) : 19.08.0 -> 19.08.1
  • knetwalk (games/knetwalk) : 19.08.0 -> 19.08.1
  • knights (games/knights) : 19.08.0 -> 19.08.1
  • knotes (deskutils/knotes) : 19.08.0 -> 19.08.1
  • ko-libreoffice (korean/libreoffice) : 6.3.0 -> 6.3.1
  • kok-libreoffice (editors/libreoffice-kok) : 6.3.0 -> 6.3.1
  • kolf (games/kolf) : 19.08.0 -> 19.08.1
  • kollision (games/kollision) : 19.08.0 -> 19.08.1
  • kolourpaint (graphics/kolourpaint) : 19.08.0 -> 19.08.1
  • kompare (textproc/kompare) : 19.08.0 -> 19.08.1
  • konqueror (x11-fm/konqueror) : 19.08.0_1 -> 19.08.1_1
  • konquest (games/konquest) : 19.08.0 -> 19.08.1
  • konsole (x11/konsole) : 19.08.0 -> 19.08.1
  • kontact (deskutils/kontact) : 19.08.0 -> 19.08.1
  • kontactinterface (net/kontactinterface) : 19.08.0 -> 19.08.1
  • kopete (net-im/kopete) : 19.08.0 -> 19.08.1
  • korganizer (deskutils/korganizer) : 19.08.0 -> 19.08.1
  • kpat (games/kpat) : 19.08.0 -> 19.08.1
  • kpimtextedit (net/kpimtextedit) : 19.08.0 -> 19.08.1
  • kpkpass (security/kpkpass) : 19.08.0 -> 19.08.1
  • krdc (net/krdc) : 19.08.0 -> 19.08.1
  • kreversi (games/kreversi) : 19.08.0 -> 19.08.1
  • krfb (net/krfb) : 19.08.0 -> 19.08.1
  • kross-interpreters (lang/kross-interpreters) : 19.08.0 -> 19.08.1
  • kruler (deskutils/kruler) : 19.08.0 -> 19.08.1
  • ks-libreoffice (editors/libreoffice-ks) : 6.3.0 -> 6.3.1
  • kshisen (games/kshisen) : 19.08.0 -> 19.08.1
  • ksirk (games/ksirk) : 19.08.0 -> 19.08.1
  • ksmtp (net/ksmtp) : 19.08.0 -> 19.08.1
  • ksnakeduel (games/ksnakeduel) : 19.08.0 -> 19.08.1
  • kspaceduel (games/kspaceduel) : 19.08.0 -> 19.08.1
  • ksquares (games/ksquares) : 19.08.0 -> 19.08.1
  • kstars (astro/kstars) : 3.3.4 -> 3.3.5
  • ksudoku (games/ksudoku) : 19.08.0 -> 19.08.1
  • ksystemlog (sysutils/ksystemlog) : 19.08.0 -> 19.08.1
  • kteatime (x11-clocks/kteatime) : 19.08.0 -> 19.08.1
  • ktimer (x11-clocks/ktimer) : 19.08.0 -> 19.08.1
  • ktnef (net/ktnef) : 19.08.0 -> 19.08.1
  • ktouch (misc/ktouch) : 19.08.0 -> 19.08.1
  • ktp-accounts-kcm (net-im/ktp-accounts-kcm) : 19.08.0 -> 19.08.1
  • ktp-approver (net-im/ktp-approver) : 19.08.0 -> 19.08.1
  • ktp-auth-handler (net-im/ktp-auth-handler) : 19.08.0 -> 19.08.1
  • ktp-call-ui (net-im/ktp-call-ui) : 19.08.0_1 -> 19.08.1_1
  • ktp-common-internals (net-im/ktp-common-internals) : 19.08.0 -> 19.08.1
  • ktp-contact-list (net-im/ktp-contact-list) : 19.08.0 -> 19.08.1
  • ktp-contact-runner (net-im/ktp-contact-runner) : 19.08.0 -> 19.08.1
  • ktp-desktop-applets (net-im/ktp-desktop-applets) : 19.08.0 -> 19.08.1
  • ktp-filetransfer-handler (net-im/ktp-filetransfer-handler) : 19.08.0 -> 19.08.1
  • ktp-kded-module (net-im/ktp-kded-module) : 19.08.0 -> 19.08.1
  • ktp-send-file (net-im/ktp-send-file) : 19.08.0 -> 19.08.1
  • ktp-text-ui (net-im/ktp-text-ui) : 19.08.0 -> 19.08.1
  • ktuberling (games/ktuberling) : 19.08.0 -> 19.08.1
  • kturtle (lang/kturtle) : 19.08.0 -> 19.08.1
  • kubrick (games/kubrick) : 19.08.0 -> 19.08.1
  • kwalletmanager (security/kwalletmanager) : 19.08.0 -> 19.08.1
  • kwave (audio/kwave) : 19.08.0 -> 19.08.1
  • kwordquiz (misc/kwordquiz) : 19.08.0 -> 19.08.1
  • latte-dock (deskutils/latte-dock) : 0.9.1 -> 0.9.2
  • lb-libreoffice (editors/libreoffice-lb) : 6.3.0 -> 6.3.1
  • ldns (dns/ldns) : 1.7.1 -> 1.7.1_1
  • libclc (devel/libclc) : 0.3.0.20180518_3 -> 0.4.0.20190527
  • libgravatar (net/libgravatar) : 19.08.0 -> 19.08.1
  • libkcddb (audio/libkcddb) : 19.08.0 -> 19.08.1
  • libkcompactdisc (audio/libkcompactdisc) : 19.08.0 -> 19.08.1
  • libkdcraw (graphics/libkdcraw) : 19.08.0 -> 19.08.1
  • libkdegames (games/libkdegames) : 19.08.0 -> 19.08.1
  • libkdepim (deskutils/libkdepim) : 19.08.0_1 -> 19.08.1_1
  • libkeduvocdocument (misc/libkeduvocdocument) : 19.08.0 -> 19.08.1
  • libkexiv2 (graphics/libkexiv2) : 19.08.0 -> 19.08.1
  • libkgapi (net/libkgapi) : 19.08.0 -> 19.08.1
  • libkgeomap (astro/libkgeomap) : 19.08.0_1 -> 19.08.1_1
  • libkipi (graphics/libkipi) : 19.08.0 -> 19.08.1
  • libkleo (security/libkleo) : 19.08.0 -> 19.08.1
  • libkmahjongg (games/libkmahjongg) : 19.08.0 -> 19.08.1
  • libkomparediff2 (textproc/libkomparediff2) : 19.08.0 -> 19.08.1
  • libksane (graphics/libksane) : 19.08.0 -> 19.08.1
  • libksieve (net/libksieve) : 19.08.0_1 -> 19.08.1_1
  • libregf (devel/libregf) : a.20190714 -> a.20190808
  • libreoffice (editors/libreoffice) : 6.3.0_1 -> 6.3.1
  • libreoffice-i18n (editors/libreoffice-i18n) : 6.3.0 -> 6.3.1
  • librsvg2-rust (graphics/librsvg2-rust) : 2.45.92 -> 2.46.0
  • libuv (devel/libuv) : 1.31.0 -> 1.32.0
  • libversion (devel/libversion) : 2.9.0 -> 2.9.1
  • linux-c7-alsa-plugins-oss (audio/linux-c7-alsa-plugins-oss) : 1.1.6_1 -> 1.1.6_3
  • linux-c7-devtools (devel/linux-c7-devtools) : 7.6.1810_3 -> 7.6.1810_5
  • linux_base-c7 (emulators/linux_base-c7) : 7.6.1810_5 -> 7.6.1810_7
  • llvm80 (devel/llvm80) : 8.0.1_2 -> 8.0.1_3
  • lo-libreoffice (editors/libreoffice-lo) : 6.3.0 -> 6.3.1
  • lokalize (devel/lokalize) : 19.08.0 -> 19.08.1
  • lskat (games/lskat) : 19.08.0 -> 19.08.1
  • lt-libreoffice (editors/libreoffice-lt) : 6.3.0 -> 6.3.1
  • luit (x11/luit) : 1.1.1_1 -> 20190106
  • lv-libreoffice (editors/libreoffice-lv) : 6.3.0 -> 6.3.1
  • madonctl (net/madonctl) : 2.3.1_4 -> 2.3.1_5
  • mai-libreoffice (editors/libreoffice-mai) : 6.3.0 -> 6.3.1
  • mailcommon (net/mailcommon) : 19.08.0_1 -> 19.08.1_1
  • mailimporter (net/mailimporter) : 19.08.0_1 -> 19.08.1_1
  • manifest (os/manifest) : 1568120712 -> 1568824333
  • mapserver (graphics/mapserver) : 7.4.0_1 -> 7.4.1_1
  • marble (astro/marble) : 19.08.0 -> 19.08.1
  • mate-control-center (sysutils/mate-control-center) : 1.22.1 -> 1.22.1_1
  • mate-screensaver (x11/mate-screensaver) : 1.22.1 -> 1.22.1_1
  • mate-settings-daemon (sysutils/mate-settings-daemon) : 1.22.0 -> 1.22.0_1
  • mbox-importer (deskutils/mbox-importer) : 19.08.0 -> 19.08.1
  • mdf2iso (sysutils/mdf2iso) : 0.3.0_1 -> 0.3.1
  • mercurial (devel/mercurial) : 5.1 -> 5.1.1
  • messagelib (net/messagelib) : 19.08.0_1 -> 19.08.1_1
  • mill (devel/mill) : 0.5.0 -> 0.5.1
  • minder-app (graphics/minder) : 1.4.1 -> 1.5.0
  • minify (textproc/minify) : 2.5.1 -> 2.5.2
  • mk-libreoffice (editors/libreoffice-mk) : 6.3.0 -> 6.3.1
  • ml-libreoffice (editors/libreoffice-ml) : 6.3.0 -> 6.3.1
  • mn-libreoffice (editors/libreoffice-mn) : 6.3.0 -> 6.3.1
  • mni-libreoffice (editors/libreoffice-mni) : 6.3.0 -> 6.3.1
  • mr-libreoffice (editors/libreoffice-mr) : 6.3.0 -> 6.3.1
  • my-libreoffice (editors/libreoffice-my) : 6.3.0 -> 6.3.1
  • mythtv (multimedia/mythtv) : 30.0_3 -> 30.0_4
  • nano (editors/nano) : 4.3 -> 4.4
  • nb-libreoffice (editors/libreoffice-nb) : 6.3.0 -> 6.3.1
  • ne-libreoffice (editors/libreoffice-ne) : 6.3.0 -> 6.3.1
  • netcdf-fortran (science/netcdf-fortran) : 4.5.0 -> 4.5.1
  • netpbm (graphics/netpbm) : 10.87.01 -> 10.87.02
  • nickle (lang/nickle) : 2.84_1 -> 2.85
  • nl-libreoffice (editors/libreoffice-nl) : 6.3.0 -> 6.3.1
  • nn-libreoffice (editors/libreoffice-nn) : 6.3.0 -> 6.3.1
  • node (www/node) : 12.9.1 -> 12.10.0
  • npm (www/npm) : 6.11.2 -> 6.11.3
  • npm-node10 (www/npm-node10) : 6.11.2 -> 6.11.3
  • npm-node8 (www/npm-node8) : 6.11.2 -> 6.11.3
  • nr-libreoffice (editors/libreoffice-nr) : 6.3.0 -> 6.3.1
  • nso-libreoffice (editors/libreoffice-nso) : 6.3.0 -> 6.3.1
  • ntp-devel (net/ntp-devel) : 4.3.99 -> 4.3.99_1
  • oc-libreoffice (editors/libreoffice-oc) : 6.3.0 -> 6.3.1
  • oclgrind (devel/oclgrind) : 20190807 -> 20190907_1
  • okular (graphics/okular) : 19.08.0_1 -> 19.08.1_1
  • om-libreoffice (editors/libreoffice-om) : 6.3.0 -> 6.3.1
  • oniguruma (devel/oniguruma) : 6.9.2 -> 6.9.3
  • openscad-devel (cad/openscad-devel) : 2019.04.04_4 -> 2019.09.05
  • openvpn-devel (security/openvpn-devel) : 201907 -> 201935
  • or-libreoffice (editors/libreoffice-or) : 6.3.0 -> 6.3.1
  • orca (accessibility/orca) : 3.28.2_1 -> 3.28.2_2
  • os-generic-buildkernel (os/buildkernel) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-buildworld (os/buildworld) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-kernel (os/kernel) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-kernel-debug (os/kernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-kernel-symbols (os/kernel-symbols) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland (os/userland) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-base (os/userland-base) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-bin (os/userland-bin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-boot (os/userland-boot) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-conf (os/userland-conf) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-debug (os/userland-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-devtools (os/userland-devtools) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-docs (os/userland-docs) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-lib (os/userland-lib) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-lib32 (os/userland-lib32) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-lib32-development (os/userland-lib32-development) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-rescue (os/userland-rescue) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-sbin (os/userland-sbin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-generic-userland-tests (os/userland-tests) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-buildworld (os/buildworld) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-kernel-debug (os/kernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland (os/userland) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-base (os/userland-base) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-bin (os/userland-bin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-boot (os/userland-boot) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-conf (os/userland-conf) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-debug (os/userland-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-devtools (os/userland-devtools) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-docs (os/userland-docs) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-lib (os/userland-lib) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-lib32 (os/userland-lib32) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-lib32-development (os/userland-lib32-development) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-rescue (os/userland-rescue) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-sbin (os/userland-sbin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-minimal-userland-tests (os/userland-tests) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-buildkernel (os/buildkernel) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-buildkernel-debug (os/buildkernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-buildworld (os/buildworld) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-kernel (os/kernel) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-kernel-debug (os/kernel-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-kernel-debug-symbols (os/kernel-debug-symbols) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-kernel-symbols (os/kernel-symbols) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland (os/userland) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-base (os/userland-base) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-base-bootstrap (os/userland-base-bootstrap) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-bin (os/userland-bin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-boot (os/userland-boot) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-conf (os/userland-conf) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-debug (os/userland-debug) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-devtools (os/userland-devtools) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-docs (os/userland-docs) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-lib (os/userland-lib) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-lib32 (os/userland-lib32) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-lib32-development (os/userland-lib32-development) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-rescue (os/userland-rescue) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-sbin (os/userland-sbin) : 12.0.20190903103015 -> 12.1.20190910105127
  • os-nozfs-userland-tests (os/userland-tests) : 12.0.20190903103015 -> 12.1.20190910105127
  • osinfo-db (misc/osinfo-db) : 20190805 -> 20190905
  • osm2pgsql (converters/osm2pgsql) : 0.96.0_7 -> 1.0.0
  • p5-BioPerl (biology/p5-BioPerl) : 1.007005_1 -> 1.007006
  • p5-CGI-Simple (www/p5-CGI-Simple) : 1.210 -> 1.220
  • p5-CPS (devel/p5-CPS) : 0.18_1 -> 0.19
  • p5-DBD-Mock (databases/p5-DBD-Mock) : 1.45_1 -> 1.47
  • p5-DNS-ldns (dns/p5-DNS-Ldns) : 1.7.1 -> 1.7.1_1
  • p5-Filesys-DiskUsage (sysutils/p5-Filesys-DiskUsage) : 0.12 -> 0.13
  • p5-Future (devel/p5-Future) : 0.40 -> 0.41
  • p5-Geo-ShapeFile (devel/p5-Geo-ShapeFile) : 2.66 -> 3.00
  • p5-IO-Pager (devel/p5-IO-Pager) : 0.40 -> 0.42
  • p5-Module-Info-File (devel/p5-Module-Info-File) : 1.00 -> 1.01
  • p5-Mojo-Pg (databases/p5-Mojo-Pg) : 4.15_1 -> 4.16
  • p5-PDF-Table (textproc/p5-PDF-Table) : 0.10.1 -> 0.11.0
  • p5-Sisimai (mail/p5-Sisimai) : 4.25.2 -> 4.25.3
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.655 -> 1.700
  • p5-Term-Choose-Util (devel/p5-Term-Choose-Util) : 0.075 -> 0.076
  • p5-Term-Form (devel/p5-Term-Form) : 0.519 -> 0.520
  • p5-Term-TablePrint (devel/p5-Term-TablePrint) : 0.116 -> 0.117
  • p5-Test-Compile (devel/p5-Test-Compile) : 1.3.0 -> 2.2.2
  • p5-Test-Simple (devel/p5-Test-Simple) : 1.302167 -> 1.302168
  • p5-Test2-Harness (devel/p5-Test2-Harness) : 0.001093 -> 0.001096
  • p5-Type-Tiny-XS (devel/p5-Type-Tiny-XS) : 0.015 -> 0.016
  • p5-WebService-Linode (www/p5-WebService-Linode) : 0.28 -> 0.29
  • pa_IN-libreoffice (editors/libreoffice-pa_IN) : 6.3.0 -> 6.3.1
  • palapeli (games/palapeli) : 19.08.0 -> 19.08.1
  • parley (misc/parley) : 19.08.0 -> 19.08.1
  • picmi (games/picmi) : 19.08.0 -> 19.08.1
  • pim-data-exporter (deskutils/pim-data-exporter) : 19.08.0 -> 19.08.1
  • pim-sieve-editor (deskutils/pim-sieve-editor) : 19.08.0 -> 19.08.1
  • pimcommon (net/pimcommon) : 19.08.0_1 -> 19.08.1_1
  • pkg-devel (ports-mgmt/pkg-devel) : 1.11.99.2 -> 1.11.99.3
  • pl-hunspell (polish/hunspell) : 20190831 -> 20190907
  • pl-libreoffice (polish/libreoffice) : 6.3.0 -> 6.3.1
  • pmd (devel/pmd) : 6.12.0 -> 6.17.0
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1200516 -> 1200518
  • ports (os/ports) : 12.0.20190903103015 -> 12.1.20190910105127
  • powerdns (dns/powerdns) : 4.1.10_4 -> 4.2.0
  • powerdns-recursor (dns/powerdns-recursor) : 4.1.14_4 -> 4.2.0
  • poxml (devel/poxml) : 19.08.0 -> 19.08.1
  • print-manager (print/print-manager) : 19.08.0 -> 19.08.1
  • pt-libreoffice (portuguese/libreoffice) : 6.3.0 -> 6.3.1
  • pt_BR-libreoffice (portuguese/libreoffice-pt_BR) : 6.3.0 -> 6.3.1
  • py27-DTLSSocket (net/py-DTLSSocket) : 0.1.9 -> 0.1.10
  • py27-acme (security/py-acme) : 0.37.2 -> 0.38.0
  • py27-arrow (devel/py-arrow) : 0.14.6 -> 0.15.0
  • py27-azure-batch (devel/py-azure-batch) : 7.0.0 -> 8.0.0
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.67 -> 2.0.72
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.67 -> 2.0.72
  • py27-azure-cli-telemetry (sysutils/py-azure-cli-telemetry) : 1.0.2 -> 1.0.3
  • py27-azure-common (www/py-azure-common) : 1.1.22 -> 1.1.23
  • py27-azure-cosmos (devel/py-azure-cosmos) : 3.1.0 -> 3.1.1
  • py27-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.45 -> 0.0.47
  • py27-azure-mgmt-batch (devel/py-azure-mgmt-batch) : 6.0.0 -> 7.0.0
  • py27-azure-mgmt-cognitiveservices (devel/py-azure-mgmt-cognitiveservices) : 4.0.0 -> 5.0.0
  • py27-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 5.0.0 -> 7.0.0
  • py27-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 2.8.0 -> 3.0.0.r5
  • py27-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.7.0 -> 0.8.0
  • py27-azure-mgmt-datamigration (devel/py-azure-mgmt-datamigration) : 2.2.0 -> 3.0.0
  • py27-azure-mgmt-devtestlabs (devel/py-azure-mgmt-devtestlabs) : 3.0.0 -> 4.0.0
  • py27-azure-mgmt-hdinsight (devel/py-azure-mgmt-hdinsight) : 1.1.0 -> 1.2.0
  • py27-azure-mgmt-kusto (devel/py-azure-mgmt-kusto) : 0.3.0 -> 0.4.0
  • py27-azure-mgmt-monitor (devel/py-azure-mgmt-monitor) : 0.6.0 -> 0.7.0
  • py27-azure-mgmt-network (devel/py-azure-mgmt-network) : 3.0.0 -> 5.0.0
  • py27-azure-mgmt-resource (devel/py-azure-mgmt-resource) : 3.0.0 -> 4.0.0
  • py27-azure-mgmt-security (devel/py-azure-mgmt-security) : 0.2.0 -> 0.3.0
  • py27-azure-mgmt-servicefabric (devel/py-azure-mgmt-servicefabric) : 0.3.0 -> 0.4.0
  • py27-azure-mgmt-signalr (devel/py-azure-mgmt-signalr) : 0.2.0 -> 0.3.0
  • py27-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.12.0 -> 0.13.0
  • py27-azure-mgmt-sqlvirtualmachine (devel/py-azure-mgmt-sqlvirtualmachine) : 0.3.0 -> 0.4.0
  • py27-azure-storage-blob (devel/py-azure-storage-blob) : 2.0.1 -> 2.1.0
  • py27-azure-storage-common (devel/py-azure-storage-common) : 2.0.0 -> 2.1.0
  • py27-beautifulsoup (www/py-beautifulsoup) : 4.7.1_1 -> 4.8.0
  • py27-certbot (security/py-certbot) : 0.37.2 -> 0.38.0_1
  • py27-certbot-apache (security/py-certbot-apache) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-cloudflare (security/py-certbot-dns-cloudflare) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-cloudxns (security/py-certbot-dns-cloudxns) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-digitalocean (security/py-certbot-dns-digitalocean) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-dnsimple (security/py-certbot-dns-dnsimple) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-dnsmadeeasy (security/py-certbot-dns-dnsmadeeasy) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-gehirn (security/py-certbot-dns-gehirn) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-google (security/py-certbot-dns-google) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-linode (security/py-certbot-dns-linode) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-luadns (security/py-certbot-dns-luadns) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-nsone (security/py-certbot-dns-nsone) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-ovh (security/py-certbot-dns-ovh) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-rfc2136 (security/py-certbot-dns-rfc2136) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-route53 (security/py-certbot-dns-route53) : 0.37.2 -> 0.38.0
  • py27-certbot-dns-sakuracloud (security/py-certbot-dns-sakuracloud) : 0.37.2 -> 0.38.0
  • py27-certbot-nginx (security/py-certbot-nginx) : 0.37.2 -> 0.38.0
  • py27-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.3 -> 1.4.5
  • py27-cuisine (devel/py-cuisine) : 0.7.13 -> 0.7.13_1
  • py27-cybox (security/py-cybox) : 2.1.0.17 -> 2.1.0.18
  • py27-ddtrace (devel/py-ddtrace) : 0.28.0 -> 0.29.0
  • py27-drf-yasg (www/py-drf-yasg) : 1.16.0 -> 1.16.1
  • py27-ezjailremote (sysutils/py-ezjailremote) : 0.2.2_1 -> 0.2.2_2
  • py27-fabric (devel/py-fabric) : 1.14.1 -> 2.5.0
  • py27-fakeredis (databases/py-fakeredis) : 1.0.4 -> 1.0.5
  • py27-futurist (devel/py-futurist) : 1.8.1 -> 1.9.0
  • py27-google-pasta (devel/py-google-pasta) : 0.1.7 -> 0.1.7_1
  • py27-google-resumable-media (www/py-google-resumable-media) : 0.3.3 -> 0.4.0
  • py27-h5py (science/py-h5py) : 2.9.0_2 -> 2.10.0
  • py27-hypothesis (devel/py-hypothesis) : 4.34.0 -> 4.35.0
  • py27-instabot (www/py-instabot) : 0.55.0 -> 0.57.0
  • py27-jep (devel/py-jep) : 3.8.2_2 -> 3.9.0
  • py27-knack (devel/py-knack) : 0.6.2 -> 0.6.3
  • py27-lark-parser (devel/py-lark-parser) : 0.7.4 -> 0.7.5
  • py27-ldns (dns/py-ldns) : 1.7.1 -> 1.7.1_1
  • py27-maec (security/py-maec) : 4.1.0.14 -> 4.1.0.15
  • py27-mox3 (devel/py-mox3) : 0.27.0 -> 0.28.0
  • py27-msrest (net-mgmt/py-msrest) : 0.6.9 -> 0.6.10
  • py27-netmiko (security/py-netmiko) : 2.4.1 -> 2.4.2
  • py27-oslo.concurrency (devel/py-oslo.concurrency) : 3.29.1_1 -> 3.30.0
  • py27-oslo.context (devel/py-oslo.context) : 2.22.1 -> 2.23.0
  • py27-oslo.i18n (devel/py-oslo.i18n) : 3.23.1 -> 3.24.0
  • py27-oslo.policy (devel/py-oslo.policy) : 2.3.0 -> 2.3.1
  • py27-oslo.reports (devel/py-oslo.reports) : 1.29.2 -> 1.30.0
  • py27-oslo.rootwrap (devel/py-oslo.rootwrap) : 5.16.0 -> 5.16.1
  • py27-oslo.serialization (devel/py-oslo.serialization) : 2.29.1 -> 2.29.2
  • py27-oslo.utils (devel/py-oslo.utils) : 3.41.0 -> 3.41.1
  • py27-oslo.versionedobjects (devel/py-oslo.versionedobjects) : 1.36.0 -> 1.36.1
  • py27-oslo.vmware (devel/py-oslo.vmware) : 2.34.0 -> 2.34.1
  • py27-paho-mqtt (net/py-paho-mqtt) : 1.2 -> 1.4.0
  • py27-ploy_fabric (sysutils/py-ploy_fabric) : 1.1.0 -> 1.1.0_1
  • py27-portalocker (devel/py-portalocker) : 1.4.0_1 -> 1.5.1
  • py27-pyephem (astro/pyephem) : 3.7.6.0 -> 3.7.7.0
  • py27-pytsk (sysutils/py-pytsk) : 20190507 -> 20190507_1
  • py27-sshtunnel (net/py-sshtunnel) : 0.1.4_1 -> 0.1.5
  • py27-stix (security/py-stix) : 1.2.0.6 -> 1.2.0.7
  • py27-tblib (devel/py-tblib) : 1.3.2 -> 1.4.0
  • py27-traits (devel/py-traits) : 5.1.1_1 -> 5.1.2
  • py27-traitsui (graphics/py-traitsui) : 6.1.2 -> 6.1.3
  • py27-twine (devel/py-twine) : 1.13.0_1 -> 1.14.0
  • py27-werkzeug (www/py-werkzeug) : 0.15.5 -> 0.15.6
  • py27-whichcraft (devel/py-whichcraft) : 0.6.0 -> 0.6.1
  • py36-DTLSSocket (net/py-DTLSSocket) : 0.1.9 -> 0.1.10
  • py36-acme (security/py-acme) : 0.37.2 -> 0.38.0
  • py36-arrow (devel/py-arrow) : 0.14.6 -> 0.15.0
  • py36-azure-batch (devel/py-azure-batch) : 7.0.0 -> 8.0.0
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.67 -> 2.0.72
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.67 -> 2.0.72
  • py36-azure-cli-telemetry (sysutils/py-azure-cli-telemetry) : 1.0.2 -> 1.0.3
  • py36-azure-common (www/py-azure-common) : 1.1.22 -> 1.1.23
  • py36-azure-cosmos (devel/py-azure-cosmos) : 3.1.0 -> 3.1.1
  • py36-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.45 -> 0.0.47
  • py36-azure-mgmt-batch (devel/py-azure-mgmt-batch) : 6.0.0 -> 7.0.0
  • py36-azure-mgmt-cognitiveservices (devel/py-azure-mgmt-cognitiveservices) : 4.0.0 -> 5.0.0
  • py36-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 5.0.0 -> 7.0.0
  • py36-azure-mgmt-containerregistry (devel/py-azure-mgmt-containerregistry) : 2.8.0 -> 3.0.0.r5
  • py36-azure-mgmt-cosmosdb (devel/py-azure-mgmt-cosmosdb) : 0.7.0 -> 0.8.0
  • py36-azure-mgmt-datamigration (devel/py-azure-mgmt-datamigration) : 2.2.0 -> 3.0.0
  • py36-azure-mgmt-devtestlabs (devel/py-azure-mgmt-devtestlabs) : 3.0.0 -> 4.0.0
  • py36-azure-mgmt-hdinsight (devel/py-azure-mgmt-hdinsight) : 1.1.0 -> 1.2.0
  • py36-azure-mgmt-kusto (devel/py-azure-mgmt-kusto) : 0.3.0 -> 0.4.0
  • py36-azure-mgmt-monitor (devel/py-azure-mgmt-monitor) : 0.6.0 -> 0.7.0
  • py36-azure-mgmt-network (devel/py-azure-mgmt-network) : 3.0.0 -> 5.0.0
  • py36-azure-mgmt-resource (devel/py-azure-mgmt-resource) : 3.0.0 -> 4.0.0
  • py36-azure-mgmt-security (devel/py-azure-mgmt-security) : 0.2.0 -> 0.3.0
  • py36-azure-mgmt-servicefabric (devel/py-azure-mgmt-servicefabric) : 0.3.0 -> 0.4.0
  • py36-azure-mgmt-signalr (devel/py-azure-mgmt-signalr) : 0.2.0 -> 0.3.0
  • py36-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.12.0 -> 0.13.0
  • py36-azure-mgmt-sqlvirtualmachine (devel/py-azure-mgmt-sqlvirtualmachine) : 0.3.0 -> 0.4.0
  • py36-azure-storage-blob (devel/py-azure-storage-blob) : 2.0.1 -> 2.1.0
  • py36-azure-storage-common (devel/py-azure-storage-common) : 2.0.0 -> 2.1.0
  • py36-beautifulsoup (www/py-beautifulsoup) : 4.7.1_1 -> 4.8.0
  • py36-certbot (security/py-certbot) : 0.37.2 -> 0.38.0_1
  • py36-certbot-apache (security/py-certbot-apache) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-cloudflare (security/py-certbot-dns-cloudflare) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-cloudxns (security/py-certbot-dns-cloudxns) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-digitalocean (security/py-certbot-dns-digitalocean) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-dnsimple (security/py-certbot-dns-dnsimple) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-dnsmadeeasy (security/py-certbot-dns-dnsmadeeasy) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-gehirn (security/py-certbot-dns-gehirn) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-google (security/py-certbot-dns-google) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-linode (security/py-certbot-dns-linode) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-luadns (security/py-certbot-dns-luadns) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-nsone (security/py-certbot-dns-nsone) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-ovh (security/py-certbot-dns-ovh) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-rfc2136 (security/py-certbot-dns-rfc2136) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-route53 (security/py-certbot-dns-route53) : 0.37.2 -> 0.38.0
  • py36-certbot-dns-sakuracloud (security/py-certbot-dns-sakuracloud) : 0.37.2 -> 0.38.0
  • py36-certbot-nginx (security/py-certbot-nginx) : 0.37.2 -> 0.38.0
  • py36-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.3 -> 1.4.5
  • py36-cybox (security/py-cybox) : 2.1.0.17 -> 2.1.0.18
  • py36-ddtrace (devel/py-ddtrace) : 0.28.0 -> 0.29.0
  • py36-dj21-drf-yasg (www/py-dj21-drf-yasg) : 1.16.0 -> 1.16.1
  • py36-dj22-djangorestframework (www/py-dj22-djangorestframework) : 3.10.2 -> 3.10.3
  • py36-dj22-drf-yasg (www/py-dj22-drf-yasg) : 1.16.0 -> 1.16.1
  • py36-django-dpaste (www/py-django-dpaste) : 2.13 -> 3.3.1
  • py36-drf-yasg (www/py-drf-yasg) : 1.16.0 -> 1.16.1
  • py36-fakeredis (databases/py-fakeredis) : 1.0.4 -> 1.0.5
  • py36-futurist (devel/py-futurist) : 1.8.1 -> 1.9.0
  • py36-google-pasta (devel/py-google-pasta) : 0.1.7 -> 0.1.7_1
  • py36-google-resumable-media (www/py-google-resumable-media) : 0.3.3 -> 0.4.0
  • py36-h5py (science/py-h5py) : 2.9.0_2 -> 2.10.0
  • py36-hypothesis (devel/py-hypothesis) : 4.34.0 -> 4.35.0
  • py36-instabot (www/py-instabot) : 0.55.0 -> 0.57.0
  • py36-ipython (devel/ipython) : 7.7.0 -> 7.8.0
  • py36-jep (devel/py-jep) : 3.8.2_2 -> 3.9.0
  • py36-jupyterlab (devel/py-jupyterlab) : 1.1.1 -> 1.1.2
  • py36-knack (devel/py-knack) : 0.6.2 -> 0.6.3
  • py36-lark-parser (devel/py-lark-parser) : 0.7.4 -> 0.7.5
  • py36-ldns (dns/py-ldns) : 1.7.1 -> 1.7.1_1
  • py36-maec (security/py-maec) : 4.1.0.14 -> 4.1.0.15
  • py36-marshmallow (devel/py-marshmallow) : 3.0.1 -> 3.0.3
  • py36-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.17.2 -> 0.19.0
  • py36-mox3 (devel/py-mox3) : 0.27.0 -> 0.28.0
  • py36-msrest (net-mgmt/py-msrest) : 0.6.9 -> 0.6.10
  • py36-netmiko (security/py-netmiko) : 2.4.1 -> 2.4.2
  • py36-ocrmypdf (textproc/py-ocrmypdf) : 9.0.1 -> 9.0.2
  • py36-oslo.concurrency (devel/py-oslo.concurrency) : 3.29.1_1 -> 3.30.0
  • py36-oslo.context (devel/py-oslo.context) : 2.22.1 -> 2.23.0
  • py36-oslo.i18n (devel/py-oslo.i18n) : 3.23.1 -> 3.24.0
  • py36-oslo.policy (devel/py-oslo.policy) : 2.3.0 -> 2.3.1
  • py36-oslo.reports (devel/py-oslo.reports) : 1.29.2 -> 1.30.0
  • py36-oslo.rootwrap (devel/py-oslo.rootwrap) : 5.16.0 -> 5.16.1
  • py36-oslo.serialization (devel/py-oslo.serialization) : 2.29.1 -> 2.29.2
  • py36-oslo.utils (devel/py-oslo.utils) : 3.41.0 -> 3.41.1
  • py36-oslo.versionedobjects (devel/py-oslo.versionedobjects) : 1.36.0 -> 1.36.1
  • py36-oslo.vmware (devel/py-oslo.vmware) : 2.34.0 -> 2.34.1
  • py36-paho-mqtt (net/py-paho-mqtt) : 1.2 -> 1.4.0
  • py36-portalocker (devel/py-portalocker) : 1.4.0_1 -> 1.5.1
  • py36-py3dns (dns/py-py3dns) : 3.2.0 -> 3.2.1
  • py36-pyephem (astro/pyephem) : 3.7.6.0 -> 3.7.7.0
  • py36-pytsk (sysutils/py-pytsk) : 20190507 -> 20190507_1
  • py36-sshtunnel (net/py-sshtunnel) : 0.1.4_1 -> 0.1.5
  • py36-stix (security/py-stix) : 1.2.0.6 -> 1.2.0.7
  • py36-tblib (devel/py-tblib) : 1.3.2 -> 1.4.0
  • py36-traits (devel/py-traits) : 5.1.1_1 -> 5.1.2
  • py36-traitsui (graphics/py-traitsui) : 6.1.2 -> 6.1.3
  • py36-twine (devel/py-twine) : 1.13.0_1 -> 1.14.0
  • py36-wapiti (security/wapiti) : 3.0.1 -> 3.0.2
  • py36-werkzeug (www/py-werkzeug) : 0.15.5 -> 0.15.6
  • py36-whichcraft (devel/py-whichcraft) : 0.6.0 -> 0.6.1
  • qrq (comms/qrq) : 0.3.2 -> 0.3.3
  • qt5ct (misc/qt5ct) : 0.39_1 -> 0.41
  • qtel (comms/qtel) : 17.12.2_1 -> 19.09.1_1
  • rav1e (multimedia/rav1e) : s20190902 -> s20190909
  • reggae (sysutils/reggae) : 0.1.6 -> 0.1.7
  • ro-libreoffice (editors/libreoffice-ro) : 6.3.0 -> 6.3.1
  • rocs (math/rocs) : 19.08.0_1 -> 19.08.1_1
  • rpcs3 (emulators/rpcs3) : 0.0.7.8640 -> 0.0.7.8674_1
  • ru-libreoffice (russian/libreoffice) : 6.3.0 -> 6.3.1
  • ru-wordpress (russian/wordpress) : 5.2.2 -> 5.2.3
  • ruby (lang/ruby25) : 2.5.6 -> 2.6.4
  • rubygem-aws-partitions (devel/rubygem-aws-partitions) : 1.207.0 -> 1.210.0
  • rubygem-aws-sdk-configservice (devel/rubygem-aws-sdk-configservice) : 1.35.0 -> 1.36.0
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 3.65.1 -> 3.66.0
  • rubygem-aws-sdk-core2 (devel/rubygem-aws-sdk-core2) : 2.11.346 -> 2.11.349
  • rubygem-aws-sdk-eks (devel/rubygem-aws-sdk-eks) : 1.24.0 -> 1.25.0
  • rubygem-aws-sdk-kinesisanalytics (devel/rubygem-aws-sdk-kinesisanalytics) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-resources2 (devel/rubygem-aws-sdk-resources2) : 2.11.346 -> 2.11.349
  • rubygem-aws-sdk-states (devel/rubygem-aws-sdk-states) : 1.20.0 -> 1.21.0
  • rubygem-aws-sdk-transcribeservice (devel/rubygem-aws-sdk-transcribeservice) : 1.27.0 -> 1.28.0
  • rubygem-aws-sdk2 (devel/rubygem-aws-sdk2) : 2.11.346 -> 2.11.349
  • rubygem-ddtrace (devel/rubygem-ddtrace) : 0.26.0 -> 0.27.0
  • rubygem-delayer (devel/rubygem-delayer) : 1.0.0 -> 1.0.1
  • rubygem-devise (devel/rubygem-devise) : 4.7.0 -> 4.7.1
  • rubygem-devise-rails5 (devel/rubygem-devise-rails5) : 4.7.0 -> 4.7.1
  • rubygem-devise-rails52 (devel/rubygem-devise-rails52) : 4.7.0 -> 4.7.1
  • rubygem-faker (devel/rubygem-faker) : 2.2.1 -> 2.2.2
  • rubygem-gitaly (net/rubygem-gitaly) : 0.30.0 -> 1.58.1
  • rubygem-gitlab-labkit (devel/rubygem-gitlab-labkit) : 0.3.0_1 -> 0.4.2
  • rubygem-gitlab-sidekiq-fetcher (devel/rubygem-gitlab-sidekiq-fetcher) : 0.4.0 -> 0.5.1
  • rubygem-gollum (www/rubygem-gollum) : 4.1.4 -> 4.1.4_1
  • rubygem-grape_logging (devel/rubygem-grape_logging) : 1.8.1 -> 1.8.2_1
  • rubygem-jekyll (www/rubygem-jekyll) : 3.8.5 -> 4.0.0
  • rubygem-jekyll-assets (textproc/rubygem-jekyll-assets) : 3.0.12 -> 3.0.12_1
  • rubygem-jekyll-coffeescript (devel/rubygem-jekyll-coffeescript) : 1.2.2 -> 2.0.0
  • rubygem-jekyll-feed (textproc/rubygem-jekyll-feed) : 0.11.0 -> 0.12.1
  • rubygem-jekyll-mentions (textproc/rubygem-jekyll-mentions) : 1.4.1 -> 1.5.1
  • rubygem-jekyll-redirect-from (textproc/rubygem-jekyll-redirect-from) : 0.14.0 -> 0.15.0
  • rubygem-jekyll-sanity (www/rubygem-jekyll-sanity) : 1.2.0 -> 1.2.0_1
  • rubygem-jekyll-sass-converter (textproc/rubygem-jekyll-sass-converter) : 1.5.2 -> 2.0.0
  • rubygem-jekyll-sitemap (textproc/rubygem-jekyll-sitemap) : 1.2.0 -> 1.3.1
  • rubygem-jekyll-watch (www/rubygem-jekyll-watch) : 2.1.2 -> 2.2.1
  • rubygem-jemoji (textproc/rubygem-jemoji) : 0.11.0 -> 0.11.1
  • rubygem-kramdown (textproc/rubygem-kramdown) : 1.17.0 -> 2.1.0
  • rubygem-liquid (textproc/rubygem-liquid) : 4.0.1 -> 4.0.3
  • rubygem-minitar (archivers/rubygem-minitar) : 0.8 -> 0.9
  • rubygem-minitar-cli (archivers/rubygem-minitar-cli) : 0.8 -> 0.8_1
  • rubygem-octopress-escape-code (textproc/rubygem-octopress-escape-code) : 2.1.1 -> 2.1.1_1
  • rubygem-octopress-hooks (devel/rubygem-octopress-hooks) : 2.6.2 -> 2.6.2_1
  • rubygem-safe_yaml (devel/rubygem-safe_yaml) : 1.0.4_1 -> 1.0.5
  • rubygem-sassc (textproc/rubygem-sassc) : 2.0.1_1 -> 2.1.0
  • rubygem-tty-markdown (devel/rubygem-tty-markdown) : 0.6.0 -> 0.6.0_1
  • rubygem-zeitwerk (devel/rubygem-zeitwerk) : 2.1.9 -> 2.1.10
  • rw-libreoffice (editors/libreoffice-rw) : 6.3.0 -> 6.3.1
  • sa_IN-libreoffice (editors/libreoffice-sa_IN) : 6.3.0 -> 6.3.1
  • sakura (x11/sakura) : 3.6.0 -> 3.7.0
  • sat-libreoffice (editors/libreoffice-sat) : 6.3.0 -> 6.3.1
  • sd-libreoffice (editors/libreoffice-sd) : 6.3.0 -> 6.3.1
  • si-libreoffice (editors/libreoffice-si) : 6.3.0 -> 6.3.1
  • sid-libreoffice (editors/libreoffice-sid) : 6.3.0 -> 6.3.1
  • sieve-connect (mail/sieve-connect) : 0.89_1 -> 0.90
  • sift (textproc/sift) : 0.9.0_2 -> 0.9.0_3
  • signon-kwallet-extension (sysutils/signon-kwallet-extension) : 19.08.0 -> 19.08.1
  • silktools (security/silktools) : 3.18.2 -> 3.18.3
  • sk-libreoffice (editors/libreoffice-sk) : 6.3.0 -> 6.3.1
  • sl-libreoffice (editors/libreoffice-sl) : 6.3.0 -> 6.3.1
  • sleuthkit (sysutils/sleuthkit) : 4.6.6_1 -> 4.6.7
  • smtprelay (mail/smtprelay) : 1.2.0 -> 1.3.0
  • solarus (games/solarus) : 1.6.0_2 -> 1.6.2
  • solarus-quest-editor (games/solarus-quest-editor) : 1.6.0_3 -> 1.6.2
  • sparta-dsmc (science/sparta) : 2019.04.16_1 -> 2019.09.9_1
  • spectacle (graphics/spectacle) : 19.08.0_1 -> 19.08.1_1
  • spleen-font (x11-fonts/spleen) : 1.1.0 -> 1.2.0
  • sq-libreoffice (editors/libreoffice-sq) : 6.3.0 -> 6.3.1
  • sr-libreoffice (editors/libreoffice-sr) : 6.3.0 -> 6.3.1
  • sr_Latn-libreoffice (editors/libreoffice-sr_Latn) : 6.3.0 -> 6.3.1
  • src (os/src) : 12.0.20190903103015 -> 12.1.20190910105127
  • ss-libreoffice (editors/libreoffice-ss) : 6.3.0 -> 6.3.1
  • st-libreoffice (editors/libreoffice-st) : 6.3.0 -> 6.3.1
  • step (science/step) : 19.08.0 -> 19.08.1
  • sv-libreoffice (editors/libreoffice-sv) : 6.3.0 -> 6.3.1
  • svt-av1 (multimedia/svt-av1) : 0.6.0.226 -> 0.6.0.285
  • svt-vp9 (multimedia/svt-vp9) : s20190620_1 -> s20190906
  • svxlink (comms/svxlink) : 17.12.2_1 -> 19.09.1_1
  • sw_TZ-libreoffice (editors/libreoffice-sw_TZ) : 6.3.0 -> 6.3.1
  • sweeper (sysutils/sweeper) : 19.08.0 -> 19.08.1
  • ta-libreoffice (editors/libreoffice-ta) : 6.3.0 -> 6.3.1
  • te-libreoffice (editors/libreoffice-te) : 6.3.0 -> 6.3.1
  • tea (editors/tea) : 47.0.1_3 -> 47.1.0
  • terminator (x11/terminator) : 1.91 -> 1.91_1
  • tg-libreoffice (editors/libreoffice-tg) : 6.3.0 -> 6.3.1
  • th-libreoffice (editors/libreoffice-th) : 6.3.0 -> 6.3.1
  • thonny-py36 (devel/thonny) : 3.1.2 -> 3.2.1
  • thunderbird (mail/thunderbird) : 68.1.0 -> 68.1.0_4
  • tn-libreoffice (editors/libreoffice-tn) : 6.3.0 -> 6.3.1
  • tomcat85 (www/tomcat85) : 8.5.43_1 -> 8.5.45
  • tr-libreoffice (editors/libreoffice-tr) : 6.3.0 -> 6.3.1
  • ts-libreoffice (editors/libreoffice-ts) : 6.3.0 -> 6.3.1
  • tt-libreoffice (editors/libreoffice-tt) : 6.3.0 -> 6.3.1
  • ug-libreoffice (editors/libreoffice-ug) : 6.3.0 -> 6.3.1
  • uk-libreoffice (ukrainian/libreoffice) : 6.3.0 -> 6.3.1
  • umbrello (devel/umbrello) : 19.08.0_1 -> 19.08.1_1
  • unpaper (graphics/unpaper) : 0.3 -> 6.1
  • uz-libreoffice (editors/libreoffice-uz) : 6.3.0 -> 6.3.1
  • ve-libreoffice (editors/libreoffice-ve) : 6.3.0 -> 6.3.1
  • vec-libreoffice (editors/libreoffice-vec) : 6.3.0 -> 6.3.1
  • veracrypt (security/veracrypt) : 1.23_3 -> 1.23_4
  • vi-libreoffice (vietnamese/libreoffice) : 6.3.0 -> 6.3.1
  • vi-vnconvert (vietnamese/vnconvert) : 1.0 -> 1.0_1
  • webcamd (multimedia/webcamd) : 4.20.0.1_2 -> 5.3.7.0
  • webcamoid (multimedia/webcamoid) : 8.6.1_3 -> 8.6.1_4
  • wireguard (net/wireguard) : 0.0.20190702 -> 0.0.20190905
  • wireguard-go (net/wireguard-go) : 0.0.20190805 -> 0.0.20190908
  • wordpress (www/wordpress) : 5.2.2 -> 5.2.3
  • wtf (games/wtf) : 20190728 -> 20190903
  • wxmaxima (math/wxmaxima) : 19.08.1 -> 19.09.0
  • wxsvg (graphics/wxsvg) : 1.5.16_2 -> 1.5.20
  • xcircuit (cad/xcircuit) : 3.10.12 -> 3.10.13
  • xcoral (editors/xcoral) : 3.47_3 -> 3.47_4
  • xdpyinfo (x11/xdpyinfo) : 1.3.2_2 -> 1.3.2_3
  • xfce4-diskperf-plugin (sysutils/xfce4-diskperf-plugin) : 2.6.1 -> 2.6.2
  • xh-libreoffice (editors/libreoffice-xh) : 6.3.0 -> 6.3.1
  • xlockmore (x11/xlockmore) : 5.58 -> 5.58_1
  • xml2rfc (textproc/xml2rfc) : 2.23.0 -> 2.26.0
  • xml2rfc-py27 (textproc/xml2rfc) : 2.23.0 -> 2.26.0
  • xorg-apps (x11/xorg-apps) : 7.7_3 -> 7.7_4
  • xorg-libraries (x11/xorg-libraries) : 7.7_2 -> 7.7_3
  • xscreensaver (x11/xscreensaver) : 5.43 -> 5.43_1
  • xset (x11/xset) : 1.2.4_2 -> 1.2.4_3
  • xymon-server (net-mgmt/xymon-server) : 4.3.28_1 -> 4.3.29
  • yfklog (comms/yfklog) : 0.3.5 -> 0.6.0
  • yoshimi (audio/yoshimi) : 1.6.0 -> 1.6.0.1
  • youtube_dl (www/youtube_dl) : 2019.08.13 -> 2019.09.01
  • zeroconf-ioslave (net/zeroconf-ioslave) : 19.08.0 -> 19.08.1
  • zh-wordpress-zh_CN (chinese/wordpress-zh_CN) : 5.0.3 -> 5.2.3
  • zh-wordpress-zh_TW (chinese/wordpress-zh_TW) : 5.2 -> 5.2.3
  • zh_CN-libreoffice (chinese/libreoffice-zh_CN) : 6.3.0 -> 6.3.1
  • zh_TW-libreoffice (chinese/libreoffice-zh_TW) : 6.3.0 -> 6.3.1
  • zu-libreoffice (editors/libreoffice-zu) : 6.3.0 -> 6.3.1